MS09-061: More information about the .NET security bulletin

MS09-061 fixes vulnerabilities in the .NET Framework which could allow malicious .NET applications execute arbitrary native code, resulting in remote code execution. This post is intended to help clarify the attack vectors for these vulnerabilities, and to cover recommended workarounds.   Important note: These vulnerabilities in the .NET framework do not affect applications built on …

MS09-061: More information about the .NET security bulletin Read More »